<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Pate | Modding</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta content="PATE | MODDING" property="og:title">
  <meta content="Discord.me/Patemodding" property="og:description">
  <meta content="https://pate.modding.ga" property="og:url">
  <meta content="https://i.imgur.com/x1VLapL.png" property="og:image">
  <meta content="#000000" data-react-helmet="true" name="theme-color">
  <link rel="icon" 
     type="image/png" 
     href="logo.png">
	 <meta name="viewport" content="width=device-width" /><link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Montserrat:400,300,700'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
<link rel="stylesheet" href="./infostyle.css">
<script async src="https://arc.io/widget.min.js#8VVdLwKU"></script>

</head>
<body>
<!-- partial:index.partial.html -->
<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Lato:300' rel='stylesheet' type='text/css'>



    <nav class="navbar navbar-toggleable-md fixed-top navbar-transparent" color-on-scroll="500">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                </button>
                <a class="navbar-brand" href="index">PATE MODDING</a>
            </div>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Liity Discordiimme!" data-placement="bottom" href="https://discord.gg/qwtvkwgnbc" target="_blank">
                            <i class="fab fa-discord"></i>
                            <p class="hidden-lg-up">Discord</p>
                        </a>
					<li class="nav-item">
						<a href="tuotteet" class="btn btn-danger btn-round">Tuotteet</a>
					</li>
					<li class="nav-item">
						<a href="https://discord.gg/qwtvkwgnbc" target="_blank" class="btn btn-danger btn-round">Discord</a>
					</li>
					<li class="nav-item">
						<a href="modelit" class="btn btn-danger btn-round">3D Modelit</a>
					</li>
					<li class="nav-item">
						<a href="info" class="btn btn-danger btn-round">Info</a>
					</li>
                </ul>
            </div>
        </div>
    </nav>



<header>
    <h1>INFO <br> <span>Pate Modding</span></h1>
</header>

<div id="top"></div>
<section class="gallery">
	<div class="row">
			<div class="description">
				<h1>Mikä on Pate Modding?</h1>
				<p>Pate Modding on suomalainen modding yhteisö jossa on jo reilusti yli 300 jäsentä ja monta tyytyväistä asiakasta! Myymme laadukkaita autoja sekä 3D malleja halvoin hinnoin. Teemme myös tarvittaessa tilaustöitä, joten liitythän Discordiin ja avaa ticketti mikäli kiinnostuit!</p>
				<p>&nbsp;</p>
				<h1>Pate Modding Team:</h1>
				<p>• Steffe<br>Omistaja, Team, Skinner, Modder, Myyjä<br>Discord: Steffe#9910</p>
				<p>&nbsp;</p>
				<p>• Miska347<br>Team, Skinner, Modder, Myyjä<br>Discord: Miska#5656</p>	
				<p>&nbsp;</p>				
				<h1>Discord:</h1>
				<li class="nav-item">
					<a href="https://discord.gg/qwtvkwgnbc" class="btn btn-danger btn-round">Liity Discordiimme</a>
				</li>
				<p>&nbsp;</p>	
				<p>Discordissa voit jakaa kuvia omista autoistasi, sekä saada ilmoitukset uusimmista tuotteista. Myös tuotteiden ostaminen tapahtuu Discordin kautta avaamalla ticketin.</p>
				<p>&nbsp;</p>				
			</div>

</section> <!-- / projects -->
<!-- partial -->
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script><script  src="./infoscript.js"></script>
    <script src='https://code.jquery.com/jquery-3.1.1.slim.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js'></script>
<script src="https://kit.fontawesome.com/2a08f06f45.js" crossorigin="anonymous"></script>

</body>
</html>
